/*--WP  LOGIN STYLES---*/
.wrapper1{
	position: relative;
}

.member-log{
	background-color: #525252;
    display: block;
    float: right;
    height: 92px;
    position: relative;
    right: 0;
    top: 1px;
    width: 358px;
}
.member-log .label{
	display: block;
    float: left;
    font-size: 14px;
    margin: 13px 0 0 20px;
}
.logged-in .label{display:none;}
.logged-in .member-log p{
	margin-top: 23px;
	text-align: center !important;
	font: 12px 'OpenSansSemibold';
}
.logged-in .member-log p a{
	color: #FFF;
	font-weight: bold;
	padding-top: 4px;
	display: block;
}
.member-log #wpmem_login{
	display: block;
    left: 20px;
    padding: 0 !important;
    position: absolute;
    top: 46px;
    width: 356px;
}

.member-log #wpmem_msg{
	background-color: #FD9494 !important;
    border: 1px solid #F01919 !important;
    bottom: 0;
    clear: left;
    color: #B40101 !important;
    display: block;
    left: -529px;
    padding: 15px 0;
    position: absolute;
    width: 400px;
}
.member-log #wpmem_msg span{
	background: url("../images/closebtn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    position: absolute;
    right: -12px;
    top: -14px;
    width: 28px;
}
.member-log #wpmem_msg span:hover{
	cursor: pointer !important;
}

.member-log #wpmem_msg h3,
.member-log #wpmem_msg p{
	text-align: center;
	margin: 0;
}

.member-log #wpmem_login form{
}
.member-log #wpmem_login form fieldset{
	border: medium none !important;
	margin: 0;
	padding: 0;
}

.member-log #wpmem_login form legend,
.member-log #wpmem_login form label,
.member-log #wpmem_login form #rememberme,
.member-log #wpmem_login .button_div span,
.member-log #wpmem_login form  .forgetpassword{
	display: none;
}
.member-log #wpmem_login .button_div,
.member-log #wpmem_login .div_text{
	background: none !important;
	border: medium none !important;
	float: left;
}
.member-log #wpmem_login form input{
	margin-top: 0 !important;
	display: block;
	float: left;
}
.member-log #wpmem_login form .password,
.member-log #wpmem_login form .username{
	display: block;
	width: 120px;
	float: left;
	padding: 5px !important;
	border: 1px solid #7c7878;
	font: normal 12px 'Arial';
}
.member-log #wpmem_login .div_text{
	display: block;
    height: 29px;
    margin: 0 7px 0 0 !important;
    padding: 0 !important;
    width: 133px;
}
.member-log #wpmem_login .button_div{
	display: block;
    height: 18px;
    margin: 0 !important;
    position: relative;
    width: 40px;
}
.member-log #wpmem_login .button_div input{
	background-color: #333333;
    border: 1px solid #7C7878;
    color: #FFFFFF;
    left: 0;
    padding: 5px 7px !important;
    position: absolute;
    top: 0;
	cursor: pointer;
	font: 12px 'OpenSansSemibold' !important;
	text-transform: uppercase;
}
.member-log #wpmem_login .button_div input:hover{
	background-color: #dd0101;
}
input:-ms-input-placeholder{color:#aaa !important;}
input:-moz-placeholder{color:#aaa !important;}

.ie8 .member-log #wpmem_login form .password,
.ie8 .member-log #wpmem_login form .username{
	line-height: 13px !important;
	padding: 0 5px;
}
.ie7 .member-log #wpmem_login .button_div input,
.ie8 .member-log #wpmem_login .button_div input,
.ie9 .member-log #wpmem_login .button_div input{
	height: 27px;
	line-height: 22px;
	width: 38px;
}



/*----------------LOGIN PAGE----------------*/
.login-page-memberlog #wpmem_login{
	width: 570px;
}
.login-page-memberlog fieldset{
	background-color: #f4f4f4;
	padding: 30px 17px !important;
}
.login-page-memberlog legend{
	display: none;
}
.login-page-memberlog label{
	background-color: transparent !important;
	width: 150px !important;
}
.login-page-memberlog .button_div,
.login-page-memberlog .div_text{
	background-color: transparent !important;
	border: medium none !important;
}

.login-page-memberlog #wpmem_msg h3,
.login-page-memberlog #wpmem_msg p{
	text-align: left !important;
	
}
.login-page-memberlog .forgetpassword{display:none;}
.login-page-memberlog .button_div input[type="submit"]{
	background-color: #727272;
	border: 1px solid #6a6a6a;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin-left: 15px;
}
.login-page-memberlog .button_div input[type="submit"]:hover{
	background-color: #dd0101;
}

.login-page-memberlog .username:hover,
.login-page-memberlog .password:hover{
	background-color: #FFF !important;
}
.login-page-memberlog .username:focus,
.login-page-memberlog .password:focus{
	background-color: #FFF !important;
	border: 1px solid #7a7979 !important;
}
.login-page-memberlog #rememberme{margin-right:5px;}
.login-page-memberlog .button_div span{
	color: #666666;
}